body {
  font-family: 'Titillium Web', sans-serif;
  font-size: 1.1rem;
}

.grid-container {
  max-width: 100rem;
}

h1 {
  color: #246d9a;
  font-size: 2.2rem;
  line-height: 1.15;
  margin-bottom: 0.95rem;
  font-weight: 600;
}

h2 {
  color: inherit;
  font-size: 1.5rem;
  line-height: 1.8rem;
  font-weight: 600;
}

h3 {
  color: #246d9a;
  font-size: 1.1rem;
  line-height: 1.2;
  font-weight: bold;
  margin-bottom: 0.62rem;
}

h4 {
  color: #121212;
  font-size: 1.1rem;
  line-height: 1.6;
  font-weight: bold;
  margin-bottom: 0.5rem;
}

.content p a {
  border-bottom: dotted 1px #0071b9;
}

.content p a:hover {
  border-bottom: solid 1px;
}

.content p,
.content li {
  line-height: 1.3;
}

.date-changed {
  margin-bottom: 1rem;
  font-size: 0.85rem;
  color: #47525d;
}

@media screen and (max-width: 63.9375em) {
  h1 {
    font-size: 1.75rem;
    line-height: 1.2;
  }

  h2 {
    font-size: 1.25rem;
    line-height: 1.4;
  }

  .paragraph h2 {
    font-size: 1rem;
    line-height: 1.4;
  }

  .content li,
  .content p {
    font-size: 0.875rem;
    line-height: 1.4;
  }
}
